function FileData_Pairs(x)
{
x.t("emc","tests");
x.t("eff","2mv");
x.t("eff","50mv");
x.t("required","pass");
x.t("supply","voltage");
x.t("supply","issues");
x.t("supply","solutions");
x.t("supply","circuit");
x.t("please","note");
x.t("requirement","during");
x.t("radiated","antenna");
x.t("during","transmit");
x.t("voltage","ripple");
x.t("exceed","following");
x.t("ripple","requirement");
x.t("ripple","ripple");
x.t("ripple","develop");
x.t("ripple","issue");
x.t("ripple","power");
x.t("ripple","2.4");
x.t("ripple","conditions");
x.t("requirements","far");
x.t("tests","ripple");
x.t("antenna","please");
x.t("standard","emc");
x.t("2mv","200khz");
x.t("develop","result");
x.t("issues","2.4");
x.t("disturbances","caused");
x.t("solutions","supply");
x.t("50mv","200khz");
x.t("issue","power");
x.t("caused","bad");
x.t("power","supply");
x.t("far","beyond");
x.t("circuit","result");
x.t("200khz","eff");
x.t("result","disturbances");
x.t("result","using");
x.t("switched","power");
x.t("immunity","radiated");
x.t("values","[2]");
x.t("beyond","required");
x.t("module-specific","voltage");
x.t("note","requirements");
x.t("transmit","burst");
x.t("burst","exceed");
x.t("following","values");
x.t("using","switched");
x.t("[2]","module-specific");
x.t("bad","immunity");
x.t("pass","standard");
x.t("2.4","ripple");
x.t("conditions","eff");
}
